package com.zjrs.ggfw.rlzysc.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zjrs.ggfw.rlzysc.po.RsRlzyZyxxPO;

import java.util.List;

public interface ZyxxMapper extends BaseMapper<RsRlzyZyxxPO> {

    List<RsRlzyZyxxPO> getZyxxList();//一级分类
    List<RsRlzyZyxxPO> getZyxxList2();//二级分类
}

